Cisco AsyncOS CVE-2016-1486 Remote Denial of Service Vulnerability

Bugtraq ID: 93906
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-1486
Remote: Yes
Local: No
Published: Oct 26 2016 12:00AM
Updated: Nov 24 2016 12:04AM
Credit: Cisco
Vulnerable: Cisco Email Security Appliance 0
Cisco AsyncOS Software 9.7
Cisco AsyncOS Software 10.0
Not Vulnerable: Cisco AsyncOS Software 9.7.2-047
Cisco AsyncOS Software 9.7.1-207
Cisco AsyncOS Software 10.0.0-125


 

Privacy Statement
Copyright 2010, SecurityFocus